=== debian/control ===
Source: language-pack-kde-bs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-bs
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-bs-base
Replaces: language-pack-kde-bs-base, language-pack-bs-base (<< ${Source-Version}), language-pack-gnome-bs-base (<< ${Source-Version}), language-pack-kde-bs-base (<< ${Source-Version}), language-pack-bs (<< ${Source-Version})
Description: KDE translation updates for language Bosnian
 Translation data updates for all supported KDE packages for:
 Bosnian
 .
 language-pack-kde-bs-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-bs
 to get full support for this language.
