## language-pack-kde-bs 8.04+20090105.1

=== debian/changelog ===
language-pack-kde-bs (1:8.04+20090105.1) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2009 02:58:37 +0000
