=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-bs
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-bs-base (>= 1:8.04+20100117), language-pack-bs-base (>= 1:8.04+20100117)
+Depends: language-pack-kde-bs-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-bs-base, language-pack-bs-base (<< ${Source-Version}), language-pack-gnome-bs-base (<< ${Source-Version}), language-pack-kde-bs-base (<< ${Source-Version}), language-pack-bs (<< ${Source-Version}),  language-pack-gnome-bs (<< ${Source-Version}), language-pack-kde-bs (<< ${Source-Version})
 Description: KDE translation updates for language Bosnian
  Translation data updates for all supported KDE packages for:
