## language-pack-kde-bs 9.10+20100319

=== debian/changelog ===
language-pack-kde-bs (1:9.10+20100319) karmic-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 21 Mar 2010 14:17:09 +0000
