## language-pack-kde-bs 10.04+20100421

=== debian/changelog ===
language-pack-kde-bs (1:10.04+20100421) lucid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 06:21:18 +0000
