## language-pack-kde-bs 11.04+20110421

=== debian/changelog ===
language-pack-kde-bs (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 12:30:36 +0000
